.displayTable{
	border-width : 0px
}

TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

INPUT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

input {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

OPTION {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

option {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

SELECT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

select {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.noUnderline {
	text-decoration: none;
	border: 0px;
}

.searchCellSpacing1 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px
}

.searchCellSpacing2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px
}

.searchCellSpacing3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px
}

.errorMsg{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EE0000;
}

.errorTxt{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #161C56;
	padding-top: 20px;
	padding-right: 10px;
}

.infoTxt{
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

.infoTxt1{
	color : #EE0000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: bold;
}

.brandBlue301{
	color: #003366;
}

.brandBlue301Tint01{
	color: #779ABC;
}

.brandBlue301Tint01-BG{
	background-color: #779ABC;
}

.brandBlue301Tint02{
	color: #CCD8DE;
}

.brandBlue301Tint02-BG{
	background-color: #CCD8DE;
}

.brandBlue301Tint03{
	color: #E5EAEF;
}

.brandBlue301Tint03-BG{
	background-color: #E5EAEF;
}

.brandBlue301Tint03-BG-Bold{
	background-color: #E5EAEF;
	font: bold;
}

.orange159{
	color: #CC6600;
}

.white{
	color: #FFFFFF;
}

.white-BG{
	background-color: #FFFFFF;
}

TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCD8DE;
	font-size: 11px;
	font-weight : bold;
	color: #000000;
	text-align: left;
	height: 17px;
}

th {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCD8DE;
	font-size: 11px;
	font-weight : bold;
	color: #000000;
	text-align: left;
	height: 17px;
}

BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}

body {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
.searchBorder {
	padding-bottom: 0px;
}

.brandArea {
	font-family : Arial;
	font-size : 24px;
	vertical-align : middle;
	color : #000000;
	text-align : left;
}

.help-BG {
	background-color: #D9D5BE;
}

.headerHeaders {
	font-weight : bold;
}

.headerAccountName {
	font-weight : bold;
	font-size : 13px;
}

.welcomeMessage {
	font-size : 17px;
	font-weight: bold;
}


.error-BG {
	background-color: #D9D5BE;
}

.black-BG {
	background-color: #000000;
}

form {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
FORM {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}

.dustGreen451Tint01-BG {
	background-color: #C5BC89;
	font-size: 11px;
}

.dustGreen451-BG {
	background-color: #968F69;
}

.standardText {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.blueMessage {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #2000A2;
}